using System;
using System.Data;
using System.Configuration;

/// <summary>
/// WordObject 的摘要说明
/// </summary>
public class WordObject
{
    private bool wordflag = false;
    private string questionPath;
    private string answerPath;

    public WordObject()
    {
        //
        // TODO: 在此处添加构造函数逻辑
        //
    }
    public string QuestionPath
    {
        set
        {
            questionPath = value;
        }
        get
        {
            return questionPath;
        }
    }

    public string AnswerPath
    {
        set
        {
            answerPath = value;
        }
        get
        {
            return answerPath;
        }
    }

    public bool Wordflag
    {
        set
        {
            wordflag = value;
        }
        get
        {
            return wordflag;
        }
    }
}
